<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>Witamy na stronie!</p>
    <div>
    <?php
      include "Counter.php";

      $counter = new Counter("./licznik.txt");

      if(($count = $counter->getAndUpdate()) !== false){
        echo("Ta strona została odwiedzona $count razy od 20 maja 2018 roku.");
      }
      else{
        echo("Licznik odwołań jest czasowo niedostępny.");
      }
    ?>
    </div>
  </body>
</html>
